---
group:
  name: Marak
  description: ''
  projects:
  - name: faker.js
    description: ''
    mirrorRelease: false
    topic: fake,fake-content,fake-data,faker,faker-generator,javascript,mocking,mocks
- name: 'faker.js'
    description: ''
    mirrorRelease: false
    topic: ''
  